/*
Theme Name:     Yoko Mod by Jeremy Tredway
Theme URI:      http://jeremytredway.com/
Description:    Child theme for the Yoko theme 
Author:         Jeremy Tredway
Author URI:     http://jeremytredway.com/
Template:       yoko
Version:        1.0
*/


@import url('fonts/stylesheet.css');
@import url('../yoko/style.css');


body {
	font-family: helvetica, arial, sans-serif;
}

#site-title a {
	display: block;
	float: left;
}
#header-logo {
	display: block;
	float: left;
	margin: 0 10px 0 0;
	padding: 0 0 1em;
}

#tagline {
	float: left;
	margin: 0;
	padding: 10px 0 0;
	font-family: 'BebasNeueRegular', arial, sans-serif;
	font-weight: normal;
	color: #888;
	font-size: 25px;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 25px;
	width: 50%;
}

#branding #mainnav {
	font-family: 'BebasNeueRegular', arial, sans-serif;
	font-size: 26px;
	font-weight: normal;
	letter-spacing: 1px;
}

#wrap {
	border-top: none;
	margin: 0;
	padding: 24px 0 36px;
}

.widget h3.widget-title,
.widget_get_recent_comments h1.widget-title {
	color: #059bc2;
	font-family: 'BebasNeueRegular', arial, sans-serif;
	font-weight: normal;
	font-size: 1.5em;
}

#main {
	width: 72%;
}
#tertiary {
	width: 28%;
}

#content {
	width: 90%;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	font-family: helvetica, arial, sans-serif;
}

#content .single-entry-header h1.entry-title,
#content .entry-header h2.entry-title {
	font-size: 1.73em;
}

#content .entry-details p span.entry-date, 
#content .entry-details p a,
#content .entry-meta a,
#content blockquote cite,
#content .post p.wp-caption-text,
#content .single-entry-header h1.entry-title ,
#content .post .single-entry-meta p a,
#content .post .author-info h3,
form#commentform textarea#comment,
#content .entry-post-format .entry-header p a,
#content .page-entry-header h1.entry-title,
#content .wpcf7 textarea {
	font-family: helvetica, arial, sans-serif;
}

#content .entry-details,
#content .entry-meta p,
#content p em,
#content em,
#content .post blockquote, 
#content .page blockquote,
#content .single-entry-header p span.entry-date, 
#content .single-entry-header p span.entry-author,
#content .post .single-entry-meta p,
#comments p.moderation,
#content .entry-post-format .entry-header p,
.widget_calendar #wp-calendar caption {
	font-family: Georgia, Times, serif;
}

#nav-below {
	clear: both;
	margin: 0 0 30px;
	overflow: hidden;
}
article #nav-below {
	border: none;
	margin: 0;
	padding: 30px 0 0;
}

.share-button {
	display: inline-block;
	margin-bottom: 1em;
}

#content .yarpp-related a {
	font-weight: normal;
}

#colophon {
	float: none;
	width: 100%;
}


/* --- Widgets --- */

aside.widget ul {
	padding: 0 0 0 15px;
}
aside.widget ul li {
	list-style: square;
}

aside.widget_social_links ul {
	padding: 0;
}
aside.widget_social_links ul li {
	list-style: none;
}


/* --- SheKnows Widget --- */

.widget-area .sheknows-infuse-ad {
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	font-size: .8em;
	border-bottom: 1px solid #ddd;
}


/* --- Subscribe Form --- */

form[name="s2form"] input[type="text"],
form[name="s2form"] input[type="email"] {
	background-color: #F0F0F0;
	border: 1px solid #ddd;
	display: inline-block;
	margin: 10px 0 0;
	padding: 6px 5px;
	width: 50%;
	box-sizing: border-box;
}
form[name="s2form"] input[type="text"]:hover,
form[name="s2form"] input[type="text"]:focus,
form[name="s2form"] input[type="email"]:hover,
form[name="s2form"] input[type="email"]:focus {
	background-color: #fff;
}
form[name="s2form"] input[type="submit"] {
	margin: 0 5px 0 0;
	padding: 7px 10px 7px;
	display: inline-block;
	vertical-align: baseline;
	outline: none;
	background-color: #777;
	border: none;
	font-size: 11px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}
form[name="s2form"] input[type="submit"]:hover {
	background-color: #009BC2;
}


/* --- Subscribe Widget --- */

.s2_form_widget form label,
.s2_form_widget form br {
	display: none;
}
.s2_form_widget form p {
	float: left;
	margin: 0;
	width: 65%;
}
.s2_form_widget form p + p {
	width: 35%;
}
.s2_form_widget .s2_message {
	margin: 0;
}
.s2_form_widget form:before,
.s2_form_widget form:after {
	content: ' ';
	display: table;
}
.s2_form_widget form:after {
	clear: both;
}
.s2_form_widget input[type="text"],
.s2_form_widget input[type="email"] {
	background-color: #F0F0F0;
	border: 1px solid #ddd;
	display: inline-block;
	margin: 0;
	padding: 6px 5px;
	width: 100%;
	box-sizing: border-box;
}
.s2_form_widget input[type="text"]:hover,
.s2_form_widget input[type="text"]:focus,
.s2_form_widget input[type="email"]:hover,
.s2_form_widget input[type="email"]:focus {
	background-color: #fff;
}
.s2_form_widget input[type="submit"] {
	margin: 0 0 0 5px;
	padding: 7px 10px 7px;
	display: inline-block;
	vertical-align: baseline;
	outline: none;
	background-color: #777;
	border: none;
	font-size: 11px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}
.s2_form_widget input[type="submit"]:hover {
	background-color: #009BC2;
}


/* --- Media Queries --- */


@media screen and (max-width: 1140px) {

	#main {
		width: 69%;
	}
	#tertiary {
		width: 31%;
	}

}


@media screen and (max-width: 1024px) {

	#main {
		width: 63%;
	}
	#tertiary {
		width: 37%;
	}

}


@media screen and (max-width: 940px) {

	#main {
		width: 65.5%;
	}
	#tertiary {
		width: 34.5%;
	}

}


@media screen and (max-width: 880px) {

	#main,
	#tertiary {
		width: 100%;
	}

}
